local fn = _gn(0xBDDA0C290C228159)
--- turretHash: WEAPON_TURRET_MAXIUM, WEAPON_TURRET_GATLING, WEAPON_TURRET_CANNON, WEAPON_TURRET_REVOLVING_CANNON
function Global.SetAmmoInTurret(vehicle, turretHash, ammo)
	return fn(vehicle, _ch(turretHash), ammo)
end
